@charset "utf-8";
/* CSS Document */

h1 {
	background: url(../img/menu.png) center top no-repeat;
}

ul#nav li#menu a {
	font-weight:600;
	color: #a49791;
	}
	
ul#menus li a {
	display:block;
	float:left;
	text-align:center;
	margin-right: 35px;
	margin-left: 6px;
}	

	ul#menus li a:hover {
		color: #7d0b0f;
		}
	h2 {	
		margin-bottom: -10px;
		}
	
	#footer {
	float: left;
	text-align: center;
	margin-top: 100px;
}
